a:active,a:link,a:visited {
	color: #000080;
}

a:hover {
	color: #0099CC;
}

img {
	border: 0;
}

input[type="checkbox"],input[type="radio"],input[type="password"],input[type="text"],select,textarea
	{
	border: 1px solid #D0D0D0;
	padding: 3px;
	resize: none;
}

#container {
	width: 930px;
	height: auto;
	margin: auto;
	background: #ffffff;
	position: relative;
}

#content {
	text-align: left;
	min-height: 550px;
	padding-top: 20px;
	font-family: "Roboto", Arial, Helvetica, sans;
	font-size: 0.9em;
}

#contentContainer {
	z-index: 0;
	width: 930px;
	float: left;
	padding-bottom: 20px;
}

#centerColumn, #doubleWideColumn {
	width: 700px;
	background-color: #fff;
	float: left;
	clear: both;
	padding: 10px 20px 10px 20px;
	box-shadow: 0 0 10px #5B6770;
}

#centerColumn ol li, #doubleWideColumn ol li, #tripleWideColumn ol li {
	list-style-type: decimal;
	margin: 10px 10px 10px 10px;
}

#centerColumn ol li ol li, #doubleWideColumn, #tripleWideColumn ol li ol li{
	list-style-type: lower-roman;
	margin: 10px 10px 10px 10px;
}

#centerColumn ul li, #rightColumn ul li, #doubleWideColumn ul li, #tripleWideColumn ul li {
	list-style-type: disc;
	margin: 10px 10px 10px 10px;
}

#centerColumn ul li ul li, #rightColumn ul li ul li, #doubleWideColumn, #tripleWideColumn ul li ul li{
	list-style-type: square;
	margin: 10px 10px 10px 10px;
}

#didYouKnow {
	background-color: #FFCB00;
	color: #fff;
	font-family: "Roboto", Arial, Helvetica, sans;
	font-size: 26px;
	padding: 0 0 0 8px;
}

#doubleWideColumn { width: 680px; }

#tripleWideColumn {
	width: 900px;
	background-color: #fff;
	margin: auto;
	clear: both;
	padding: 10px 20px 10px 20px;
	box-shadow: 0 0 10px #5B6770;
}

#footer {
	font: 0.7em "Roboto", Helvetica, Arial, sans;
	text-align: center;
	margin: 10px auto;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

#header { 
	height: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

#headerImg {
	float: right;
}

#headerText {
	color: #0099CC; 
	float: left; 
	margin-top: 25px; 
	font-size: 25px; 
	font-family: 'Roboto', sans-serif; 
	font-weight: bold;
}

#heroText {
	position: absolute;
	left: 43px;
	top: 300px;
	color: #fff;
	width: 522px;
	font-family: 'Roboto', sans-serif; 
	font-size: 1em;
	z-index: 2;
}

#leftColumn {
	width: 920px;
	padding: 20px 0 0 20px;
}

#rightColumn {
	width: 173px;
	background-color: #fff;
	float: right;
}

#rightColumn p {
	padding: 0 14px;
	margin-bottom: 20px;
}

#rightContent {
	margin-top: -20px;
	padding-top: 10px;
	border-left: 1px solid #0099CC;
	border-right: 1px solid #0099CC;
	border-bottom: 1px solid #0099CC;
}

#tblContact {
	font: 10pt "Roboto", Arial, Helvetica, sans;
}

.alignCenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

.bold {
	font-weight: bold;
}

.floatLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.floatRight {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.fontSize8 {
	font-size: 0.8em;
}

.fontSize12 {
	font-size: 1.2em;
}

.headerText {
	color: #009933;
	font: 16pt "Roboto", Arial, Helvetica, sans;
	font-weight: bold;
}

.hmsBlueText {
	color: #0099CC;
}

.hmsDarkBlueText {
	color: #000080;
}

.hmsOrangeText {
	color: #FF6633;
}

.italic {
	font-style: italic;
}

.lblHeaderText {
	color: #000080;
	font-family: "Roboto", Arial, Helvetica, sans;
	font-weight: bold;
}

.lblHeaderTextReq {
	color: #FF0000;
	font-size: 1em;
	font-family: "Roboto", Arial, Helvetica, sans;
	font-weight: bold;
}

.lblHeaderTextLarge {
	color: #000080;
	font-size: 1.2em;
	font-family: "Roboto", Arial, Helvetica, sans;
	font-weight: bold;
}

.required {
	font-weight: bold;
	color: red;
}

.tblContactCol {
	width: 50%;
	text-align: left;
	vertical-align: top;
}

.underline {
	text-decoration: underline;
}

/* styles for buttons */
.cancelbutton {
	color: #FFFFFF;
	font-family: "Roboto", Arial, sans;
	font-weight: bold;
	background-color: #0099CC;
	text-align: center;
	text-decoration: none;
	cursor: hand;
}

.resetbutton {
	color: #000000;
	font-family: "Roboto", Arial, sans;
	font-weight: bold;
	background-color: #e0e6e6;
	text-align: center;
	text-decoration: none;
	cursor: hand;
}

.submitbutton {
	color: #ffffff;
	font-family: "Roboto", Arial, sans;
	font-weight: bold;
	background-color: #000080;
	text-align: center;
	text-decoration: none;
	cursor: hand;
}